﻿<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <TargetFramework>netstandard2.0</TargetFramework>
    <CopyLocalLockFileAssemblies>true</CopyLocalLockFileAssemblies>
  </PropertyGroup>

  <ItemGroup>
    <PackageReference Include="Confluent.Kafka" Version="0.11.6" />
    <PackageReference Include="Microsoft.AspNetCore.Mvc" Version="2.2.0-preview3-35497" />
    <PackageReference Include="AMQPNetLite" Version="2.1.5" />
    <PackageReference Include="Hangfire" Version="1.6.21" />
    <PackageReference Include="System.Net.NameResolution" Version="4.3.0" />
    <PackageReference Include="System.Net.Primitives" Version="4.3.0" />
    <PackageReference Include="System.Security.Claims" Version="4.3.0" />
    <PackageReference Include="System.Security.Principal" Version="4.3.0" />
    <PackageReference Include="Microsoft.ApplicationInsights.AspNetCore" Version="2.5.1" />
  </ItemGroup>



</Project>
